{
  "id": 4980351,
  "name": "Evelyn Howard, Administrator of Estate of Earl Robert Howard, Deceased, Appellee, v. Charles Ind and Raymond Hart, Appellants",
  "name_abbreviation": "Howard v. Ind",
  "decision_date": "1943-08-19",
  "docket_number": "Gen. No. 9,881",
  "first_page": "338",
  "last_page": "338",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 338"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 406,
    "ocr_confidence": 0.485,
    "sha256": "219ce0ad5400824b21cc4a181053ab42b6da75a68e3f801a0eeab11b3a87e5db",
    "simhash": "1:1e531b43beec4f9e",
    "word_count": 64
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Evelyn Howard, Administrator of Estate of Earl Robert Howard, Deceased, Appellee, v. Charles Ind and Raymond Hart, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Welsh & Welsh, for appellants;",
      "C. K. Welsh, of counsel;",
      "Miller, Thomas & Hickey, for appellee;",
      "L. C. Miller and Prancis E. Hickey, of counsel."
    ],
    "corrections": "",
    "head_matter": "Evelyn Howard, Administrator of Estate of Earl Robert Howard, Deceased, Appellee, v. Charles Ind and Raymond Hart, Appellants.\nGen. No. 9,881.\nopinion filed August 19, 1943;\nrehearing denied October 5, 1943.\nWelsh & Welsh, for appellants;\nC. K. Welsh, of counsel;\nMiller, Thomas & Hickey, for appellee;\nL. C. Miller and Prancis E. Hickey, of counsel."
  },
  "file_name": "0338-01",
  "first_page_order": 376,
  "last_page_order": 376
}
